#u94
{
	border-style: solid;
	background-color: #000000;
	border-color: #F69000;
	border-width: 0px 0px 4px;
}

#u221
{
	background-color: transparent;
	border-width: 0px;
	border-color: transparent;
}

#u196-4,#u193-4,#u218-4
{
	color: #F69000;
	-webkit-transition-duration: 0.5s;
	font-size: 24px;
	border-color: #F69000;
	font-family: '__Calibri_5';
	transition-timing-function: ease;
	background-color: transparent;
	text-align: center;
	border-style: solid;
	font-weight: 400;
	-webkit-transition-delay: 0s;
	line-height: 29px;
	transition-delay: 0s;
	transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
	background-image: url("../images/blank.gif");
	border-width: 0px 2px;
}

#u196-4:hover p,#u193-4:hover p,#u218-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u218-4:hover,#u218-4.MuseLinkActive
{
	-webkit-transition-duration: 0.5s;
	transition-timing-function: ease;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
}

#u218-4.MuseLinkActive p
{
	color: #F69000;
	visibility: inherit;
}

#u171
{
	border-style: solid;
	background-color: #000000;
	border-color: #F69000;
	border-width: 3px 0px 0px;
}

#u317,#u289
{
	background-color: transparent;
}

#u318,#u285
{
	display: block;
}

#u174-24
{
	background-color: transparent;
	font-family: '__Calibri_5';
	font-weight: 400;
}

#u174,#u174-3,#u174-4,#u174-6,#u174-7,#u174-9,#u174-10,#u174-12,#u174-13,#u174-15,#u174-16,#u174-18,#u174-19,#u174-21
{
	text-align: center;
	color: #F69000;
}

@media (min-width: 881px)
{
	#u171_align_to_page
	{
		max-width: 1000px;
	}

}

@media (min-width: 637px) and (max-width: 880px)
{
	#u171_align_to_page
	{
		max-width: 880px;
	}

}

@media (min-width: 520px) and (max-width: 636px)
{
	#u171_align_to_page
	{
		max-width: 636px;
	}

}

@media (min-width: 401px) and (max-width: 519px)
{
	#u171_align_to_page
	{
		max-width: 519px;
	}

}

@media (max-width: 400px)
{
	#u171_align_to_page
	{
		max-width: 400px;
	}

}

